# li-tab-nav

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description                        | Type                  | Default     |
| -------- | --------- | ---------------------------------- | --------------------- | ----------- |
| `size`   | `size`    | 大小 {('small' \| 'large')}        | `"large" \| "small"`  | `'small'`   |
| `styles` | `styles`  | 可选属性，注入的样式style {string} | `string \| undefined` | `undefined` |

---

_Built with ITSI_
